@charset "utf-8";
/* CSS Document */

#about .CategoryBody{
	padding-bottom:0.7em;
}

/* Maishou About sample
-------------------------------------------------------*/
#about .Sho-Sample li{
	padding-left:10px;
	background: url(/feature/maisho/etc/about/images/ico_arrow_maishou.gif) no-repeat 0 4px;
	font-size: 90%;
	float:left;
	margin-left:5px;
	margin-right:10px;
}
#about .photo_1men{
	float:left; margin-right:12px; margin-top:0; border:1px solid #ccc;
}
#about a:hover .photo_1men{
	border:1px solid #E60113;
}
/* Maishou About menu
-------------------------------------------------------*/
#about .NavAbout{
	margin-top:7px;
	border-top: 1px solid #cde0ec;
	padding:7px 0px 2px 0px;
	border-bottom:1px dotted #CCC;
}
#about .CategoryNav li {
margin: 0 7px 5px 0;
}
#about .CategoryNav li a {
padding: 0 3px 0 0;
}
#about .MenuList{
	margin-top:15px;
}
#about ul.menuPDF_l{
	float:left;
	width:49%;
}
#about ul.menuPDF_r{
	float:right;
	width:49%;
}
#about .menuPDF{
	margin-bottom:15px;
	color:#005AAB;
	text-align:center;
	padding:20px 0px;
	background:#E5EEF6;
	border-radius: 10px;
}
#about .menuPDF p{
	color:#E60113;
	line-height:100%;
	margin-top:0em;
	margin-bottom:0.9em;
	text-align:left;
	padding-left:20px;
	font-weight:bold;
	font-size:80%;
}
#about .menuTtl{
	margin-top:0.9em;
	line-height:100%;
	color:#005AAB;
	font-size:85%;
}
#about .menuPDF img{
	border:1px solid #CCC;
}
#about .menuPDF a:hover img{
	border:1px solid #E60113;
}
#about .menuPDF a:link {
    color:#005AAB;
}
#about .menuPDF a:visited {
    color:#005AAB;
}
#about .menuPDF a:hover {
    color:#005AAB;
}
#about .menuPDF a:active {
    color:#005AAB;
}

/* Maishou About corner
-------------------------------------------------------*/
#about p.cornerTitle{
	margin-bottom:0.9em;
	padding-left:10px;
	background: url(/feature/maisho/etc/about/images/ico_maru_maishou.gif) no-repeat 0 3px;
	line-height:100%;
	margin-left:5px;
}
#about .cornerDetails{
	margin-bottom:1.5em;
	background:#E5EEF6;
	border-radius: 7px;
	padding:15px;
}
#about .cornerDetails img{
	border:1px solid #CCC;
	float:left;
	margin-right:10px;
}
#about .cornerTxt p{
	font-size:85%;
	margin-top:0em;
	margin-bottom:0;
}
#about .cornerDetails a:hover img{
	border:1px solid #E60113;
}

/* Maishou About CategoryHead
-------------------------------------------------------*/
#MainBody .NewsArticle .CategoryHead{
	height:24px;
	line-height:24px;
}
#MainBody .NewsArticle .CategoryHead h2{
	font-size:100%;
	line-height: inherit;
	margin-bottom: 0;
	margin-left:70px;
}
/* Maishou About qa
-------------------------------------------------------*/
#MainBody .NewsBody p.Icon_Q{
	background: url(/feature/maisho/etc/about/images/Q.png) no-repeat left center;
	height:25px;
	line-height:25px;
	padding-left:34px;
	color: #005AAB;
}
#MainBody .NewsBody p.Icon_A{
	background: url(/feature/maisho/etc/about/images/A.png) no-repeat left top;
	padding-left:34px;
	padding-top:2px;
}